:root {
--PTRQmudjclQV:#F5F6F5;
--GktLrqoDPyTc:#EFF0FF;
--cDbAejRIoplG: #03004E;
--uULbZumBtdcl: #BBA3CB;
--UsxuJAAMCYTn: #161920;
--GZiHxJcTGnTz: #F4F2F2;
--QdPDeeZbZIPm: #8743CE;
--MgXnQdsSPkJd: #FF34FF;
--jKruaxboUKQR: #F6F6F4;
--EocyuoYzrxDR: #B13494;
--RzngepbIxkMz: #00186A;
--OvSKNzgIPEqK: #ddd;

}

* {
box-sizing: border-box;
}

a {
text-decoration: none;
}

body {
font-family: 'Rubik', sans-serif;
font-weight: 400;
font-size: 18px;
line-height: 1.6;
margin: 0;
padding: 0;
background-color: var(--PTRQmudjclQV);
color: var(--UsxuJAAMCYTn);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0 0 24px;
overflow: hidden;
}

h1 {
font-size: 40px;
font-weight: 700;
line-height: 1.5;
margin-top: 0;
margin-bottom:16px;
text-align:left;
}

h2 {
font-weight: 700;
font-size: 32px;
line-height: 1.5;
padding: 0;
margin:24px 0px;
word-wrap:break-word;
text-align:center;
}

h3 {
font-weight: 700;
font-size: 24px;
line-height: 1.5;
margin-top: 0;
margin-bottom:10px;
color: var(--UsxuJAAMCYTn);
}
p{
margin-top: 0;
}

.iqYHDAAImHnz{
padding-inline:24px;
}
.eJFxpDQwYJfg {
max-width: 1200px;
width: 100%;
display: flex;
align-items: center;
justify-content: space-between;
}

.TpJWInjhsIgH,
.MobHoAknYjOP,
.inside-zOLtglbqyJVI {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.HKkJBtfRGTiD {
display: flex;
}

.HKkJBtfRGTiD img {
max-width: 85px;
}

.jsOAoxBkbuvC .nTUkNGgFGOxJ ,
.YJfivFrgPvcZ .nTUkNGgFGOxJ {
background-color: var(--QdPDeeZbZIPm);
color: var(--jKruaxboUKQR);
padding: 7px 18px;
border-radius: 3px;
font-size: 18px;
line-height: 1.6;
display: inline-block;
font-family: inherit;
cursor: pointer;
text-decoration: none;
transition: all 0.2s ease;
animation: pulse 2s infinite;
}
@keyframes pulse {
0% {
transform: scale(0.95);
}
50% {
transform: scale(1);
box-shadow: 0 0 20px var(--QdPDeeZbZIPm);
}
100% {
transform: scale(0.95);
}
}
.YJfivFrgPvcZ  .nTUkNGgFGOxJ:hover {
background-color: var(--MgXnQdsSPkJd);
transform: scale(1.05);
}
.YJfivFrgPvcZ {
background-color: var(--PTRQmudjclQV);
padding: 10px 24px;
display: flex;
justify-content: center;
}
.INdOoXXGjsmW{
display:flex;
gap:20px;
}
.TpJWInjhsIgH {
background-color: var(--GktLrqoDPyTc);
padding: 2rem;
border-radius: 0.25rem;
}

.TskeiVmobieV{
margin:40px auto;
display: flex;
align-items: center;
justify-content: center;
}

.uAsbbtHrLyxN__link {
background-color: var(--QdPDeeZbZIPm);
color: var(--jKruaxboUKQR);
padding:10px 80px;
border-radius: 35px !important;
height: 70px;
display: flex;
justify-content: center;
align-items: center;
text-align:center;
font-size: 32px;
font-weight: 700;
text-transform: uppercase;
transition: all 0.2s ease;
}

.uAsbbtHrLyxN__link:hover {
background-color: var(--MgXnQdsSPkJd);
}

.jsOAoxBkbuvC{
position: sticky;
z-index: 1001;
bottom: 0;
left: 0;
transition: transform .3s ease;
height: 15vh;
height: 15dvh;
width: 100%;
padding:0 20px;
display:none;
align-items: center;
gap: 10px;
flex-grow: 2;
justify-content: center;
border-top: 1px solid var(--OvSKNzgIPEqK);
background-color: var(--PTRQmudjclQV);
}


.wzqIinyEPdCq {
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
height: 100%;
}

.NNFEtfVqGvTd table{
overflow-x: auto;
border-collapse:collapse;
background-color:var(--cDbAejRIoplG);
min-width:35%;
margin: 0;
border-radius: 18px;
color: var(--jKruaxboUKQR);
margin: 0 auto;

}
.NNFEtfVqGvTd p{
overflow: hidden;
width: 100%;
}
.NNFEtfVqGvTd table td{
border-right: 1px solid #fff;
border-bottom: 1px solid #fff;
padding: 5px 5px 5px 15px;
}
.NNFEtfVqGvTd table thead th{
border-right: 1px solid #fff;
border-bottom: 1px solid #fff;
padding: 5px 5px 5px 15px;
}
.NNFEtfVqGvTd table td:last-child {
border-right: none;
}
.NNFEtfVqGvTd table tr:last-child td {
border-bottom: none;
}
.NNFEtfVqGvTd table thead th:last-child {
border-right: none;
}
.wzqIinyEPdCq__iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
z-index: 10001;
background: #000;
}
#hpMgRIvqfqPl {
width: 100%;
height: 100%;
border: none;
overflow: hidden;
}

.yydGDmiBCGct {
position: absolute;
top: 15px;
right: 15px;
width: 40px;
height: 40px;
border-radius: 10px;
background: var(--QdPDeeZbZIPm);
border:none;
display:none;
color: var(--jKruaxboUKQR);
font-size: 20px;
line-height: 30px;
text-align: center;
cursor:pointer;
}

.wzqIinyEPdCq__wrap{
position: relative;
width:60%;
margin-right: 20px;
margin-bottom: 20px;
border-radius: 18px;
height: fit-content;
float:left;

}
.wzqIinyEPdCq__wrap .hEzPLztDABbC{
filter:blur(3px);
}

.OQOCeGjPNUhA{
position: absolute;
z-index: 2;
transform: translate(-50%, -50%);
top: 50%;
left: 50%;
width:100%;
display: flex;
flex-direction: column;
align-items: center;
}

.wzqIinyEPdCq img {
border-radius: 22px;
height: auto;
display: block;
}

.HzHSYElsoEUu {
border-radius: 35px;
border: none;
line-height: 1.6;
font-weight: 700;
text-transform: uppercase;
display: flex;
justify-content: center;
align-items: center;
padding: 0.75rem 2rem;
font-family: 'Rubik', sans-serif;
font-size: 1rem;
text-align: center;
flex-shrink: 0;
box-sizing: border-box;
cursor:pointer;
color: var(--jKruaxboUKQR);
background-color: var(--cDbAejRIoplG);
transition: all 0.1s linear;
}
.HzHSYElsoEUu:nth-child(2) {
margin-top: 24px;
}

.HzHSYElsoEUu:hover {
background-color: var(--QdPDeeZbZIPm);
transform: scale(1.05);

}

.HzHSYElsoEUu:nth-child(2) {
background-color: var(--QdPDeeZbZIPm);
margin-top: 24px;
}

.HzHSYElsoEUu:nth-child(2):hover {
background-color: var(--MgXnQdsSPkJd);
}

.voMmumqFRKfU {
display: flex;
justify-content: space-between;
align-items: center;
min-height: 200px;
background-color:transparent;
border: 3px solid #4f5162;
border-radius: 18px;
overflow: hidden;
margin-bottom: 24px;

}

.iAsFGaaJMMoq:nth-child(4) {
padding-right: 20px;
}

.yAahIvWHicFf img{
max-width: 200px;
}

.dOzNYUmbjTBh {
font-size:16px;
}
.VLlulbCVTZmh {
font-size: 32px;
font-weight: bold;
line-height: 48px;
margin-bottom: 16px;
margin-top:0px;
}


.SSSbVQSDKHGb {
width: 200px;
border-radius: 30px;
background: var(--GktLrqoDPyTc);
border: 1px solid ;
display: flex;
justify-content: space-between;
align-items: center;
padding: 10px;

}
.KrgiGopEwFCc {
min-width: 300px;
}
.VmhLHlPxCIoA {
width: 30px;
height: 30px;
background-color: var(--QdPDeeZbZIPm);
border-radius: 50%;
display: flex;
justify-content: center;
align-items: center;
font-size: 20px;
color: #ffee00;
line-height: 0px;
}


.XvNVcCSkCSnF .nTUkNGgFGOxJ {
display:block;
padding: 10px 20px;
border-radius: 30px;
font-size: 24px;
text-align:center;
min-width: 200px;
background-color: var(--QdPDeeZbZIPm);
color: var(--jKruaxboUKQR);
transition: all 0.3s ease-in-out;
}

.XvNVcCSkCSnF .nTUkNGgFGOxJ:hover {
transform: scale(1.05);
}

.fDqzytstbCaf{
padding: 30px 40px;
color: var(--jKruaxboUKQR);
background-color: var(--cDbAejRIoplG);
margin:0px;
border-top-left-radius: 18px;
border-top-right-radius: 18px;
}
.fDqzytstbCaf + .eSbnYaNsMBqj{
padding: 20px;
}

.mOxRazzPNjWV {
width: 100%;
border-radius: 16px;
}


.eSbnYaNsMBqj h3 {
text-align:left;
}


.kNJZECYyDbWB:first-child {
margin-top: 0;
margin-bottom: 12px;
width: 50%;
}

.eSbnYaNsMBqj figure{
margin:0;
}


.gQYGyZJIFONS {
align-self:center;
width: 50%;
}
.eSbnYaNsMBqj{
display: flex;
gap:32px;
margin-bottom:32px;
}


.pCrhcFfAMwRq{
display: flex;
gap:32px;
margin-bottom:32px;
padding:20px 40px;
border-radius: 18px;
background-color: var(--jKruaxboUKQR);
}
.pCrhcFfAMwRq img{
box-shadow: none;
border-radius: 0;
}

.OBlIIBEpzuRo,
.lIqBpBuraFvm{
overflow: hidden;
width: 100%;
}
.OBlIIBEpzuRo p:has(strong),
.lIqBpBuraFvm p:has(strong) {
margin: 0;
}

.OBlIIBEpzuRo .XifNWURYIJAP{
width: 50%;
margin: 20px auto;
}

.lIqBpBuraFvm figure{
float:left;
width: 50%;
margin: 20px 30px 10px 0px;
}
.lIqBpBuraFvm .qLMMRpRyfdiw {
  float: right;
  width: 50%;
  margin: 20px 0px 10px 30px;
}
.wtHBEDqafrlb {
display: flex;
justify-content: space-between;
border-radius: 18px;
padding: 20px;
color: var(--jKruaxboUKQR);
background-color: var(--cDbAejRIoplG);
}
.loecXnNmeJfU ul,
.loecXnNmeJfU ol {
list-style: none;
padding: 0;
margin: 0;
}

.loecXnNmeJfU li {
list-style: none;
margin-bottom: 10px;
}
.NzFETNlakCWp,
.ZwnJxkczLExN{
width: 50%;
}
.NzFETNlakCWp .loecXnNmeJfU ol li::before,
.NzFETNlakCWp .loecXnNmeJfU ul li::before {
content: "✅ ";
margin-right: 6px;
display: inline-block;
}

.ZwnJxkczLExN .loecXnNmeJfU ol li::before,
.ZwnJxkczLExN .loecXnNmeJfU ul li::before {
content: "❌ ";
margin-right: 6px;
display: inline-block;
}

.wtHBEDqafrlb h3{
text-align:center;
color: var(--jKruaxboUKQR);
}

.uIWjpJeCLChw table {
border-collapse: collapse;
background-color: var(--GktLrqoDPyTc);
margin: 0 auto;
}

.uIWjpJeCLChw  table:has(tr:first-child > td:nth-child(2):last-child) td {
width: 50%;
}
.uIWjpJeCLChw  table:has(tr:first-child > td:nth-child(2):last-child){
background-color: var(--uULbZumBtdcl);
}

.uIWjpJeCLChw table tbody tr:nth-child(odd) {
background-color: var(--GZiHxJcTGnTz);
}
.uIWjpJeCLChw td {
padding: 10px;
}

.uIWjpJeCLChw table thead th {
padding: 10px;
text-align: left;
}

.CWHOvsExJaGZ-item {
background-color: var(--jKruaxboUKQR);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--OvSKNzgIPEqK);
}

.CWHOvsExJaGZ-item:last-child {
margin-bottom: 0;
}

.CWHOvsExJaGZ-item h3 {
margin: 10px 0;
}

.zOLtglbqyJVI {
background-color: var(--PTRQmudjclQV);
color: var(--UsxuJAAMCYTn);
width: 100%;
margin: 0 auto;
padding-inline:2rem;
}

.inside-zOLtglbqyJVI {
padding: 30px 0;
text-align: center;
}

.mxOnOiUXgRyL {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
cursor: pointer;
border:2px solid var(--UsxuJAAMCYTn);
transition: opacity 0.3s ease;
}

.mxOnOiUXgRyL:hover {
opacity: 1;
}

.mxOnOiUXgRyL::after,
.mxOnOiUXgRyL::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--UsxuJAAMCYTn);
}

.mxOnOiUXgRyL::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.mxOnOiUXgRyL::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

.CjIJNaeVpEQG {
max-width: 500px;
margin-bottom: 20px;
}
.CjIJNaeVpEQG_header{
cursor:pointer;
    position: relative;
}
.CjIJNaeVpEQG_items {
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.CjIJNaeVpEQG_checkbox:checked ~ .CjIJNaeVpEQG_items {
max-height: 100%;
opacity: 1;
}

.CjIJNaeVpEQG_itemWrap {
margin-left: 10px;
}

.CjIJNaeVpEQG_item {
font-size: 16px;

}
.CjIJNaeVpEQG_item a{
display: inline-block;
width: 100%;
padding: 2px 8px;
color: var(--UsxuJAAMCYTn);
}
.CjIJNaeVpEQG_itemWrap
.CjIJNaeVpEQG_item_label{
position: relative;
padding-left: 10px;
}
.CjIJNaeVpEQG_itemWrap
.CjIJNaeVpEQG_item_label::before{
content: "";
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
width: 6px;
height: 6px;
border-radius: 50%;
background-color:var(--QdPDeeZbZIPm); ;

}
.CjIJNaeVpEQG_toggle::after{
content: "❯";
position: absolute;
top: 50%;
padding: 0;
    padding-top: 50px;
color: var(--UsxuJAAMCYTn);
transform: translateY(-50%) translateX(-50%) rotate(-90deg);

}
.CjIJNaeVpEQG_checkbox:checked + .CjIJNaeVpEQG_header .CjIJNaeVpEQG_toggle::after {
transform: translateY(-50%) translateX(-50%) rotate(90deg);
padding: 0;
    padding-bottom: 50px;
}
.rYXeKsHMcKPH {
display: flex;
}

.gxiEVYmRqtqh {
position: relative;
display: inline-block;
}

.MSafrzxgnURC {
color: var(--QdPDeeZbZIPm);
font-weight: 600;
border: 2px solid var(--QdPDeeZbZIPm);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.UkazkZvbveMX {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .MSafrzxgnURC .UkazkZvbveMX {
transform: rotate(180deg);
}

.FYKyKTYIRswJ {
display: none;
position: absolute;
min-width: 145px;
color: var(--QdPDeeZbZIPm);
background-color: var(--PTRQmudjclQV);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--QdPDeeZbZIPm);
z-index: 99;
padding: 6px 0;
}

#lang-dropdown-toggle:checked ~ .FYKyKTYIRswJ {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.FYKyKTYIRswJ .SoUQlqHuulFE {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
color: var(--QdPDeeZbZIPm);
}
.FYKyKTYIRswJ .SoUQlqHuulFE:hover {
background-color: var(--QdPDeeZbZIPm);
color: var(--jKruaxboUKQR);
}
.FYKyKTYIRswJ .SoUQlqHuulFE.is-active {
color: var(--cDbAejRIoplG);
font-weight: 600;
background: var(--MgXnQdsSPkJd);
border-radius: 8px;
}


@media(max-width: 1100px){
.HzHSYElsoEUu {
font-size: 2rem;
}
.iqYHDAAImHnz{
padding-inline:0px;
}
.NNFEtfVqGvTd table{
width:100%;
}
.wzqIinyEPdCq__wrap{
width:100%
}
.HKkJBtfRGTiD img {
max-width: 50px;
}

.fDqzytstbCaf + .eSbnYaNsMBqj{
flex-direction:column;
padding: 10px;
}
.eSbnYaNsMBqj .uIWjpJeCLChw{
width:100%;
}
.fDqzytstbCaf{
padding:20px;
}

}


@media(max-width: 992px){
.voMmumqFRKfU {
display: grid;
column-gap: 20px;
padding: 10px;
gap: 10px;
grid-template-columns: 1fr 1fr;
}
.iAsFGaaJMMoq:nth-child(4) {
margin: 0 auto;
}
.iAsFGaaJMMoq:nth-child(4) {
padding-right: 0;
text-align: center;
}
.SSSbVQSDKHGb {
margin: 0 auto;
}
.KrgiGopEwFCc {
text-align: center;
}

.eJFxpDQwYJfg{
padding: 0;
display: flex;
}
.YJfivFrgPvcZ .iAsFGaaJMMoq{
margin-right:0;
}
.HzHSYElsoEUu {
font-size:1.5rem;
padding: 0.75rem 1rem;
}

}

@media(max-width: 768px){
h1{
font-size:30px;
}
h2 {
font-size: 24px;
}
h3 {
font-size: 20px;
}

.TpJWInjhsIgH,
.zOLtglbqyJVI  {
padding: 20px;
}

.eSbnYaNsMBqj{
flex-direction:column;
padding:10px;
}
.NzFETNlakCWp,
.ZwnJxkczLExN{
width: 100%;
}
.kNJZECYyDbWB:first-child {
width: 100%;
}

.gQYGyZJIFONS {
width: 100%;
}
.pCrhcFfAMwRq{
flex-direction:column;
}
.kNJZECYyDbWB {
width: 100%;
}
.OBlIIBEpzuRo .XifNWURYIJAP{
width:100%;
}
.wzqIinyEPdCq {
height: unset;
}

.NNFEtfVqGvTd{
flex-direction:column;
}
.NNFEtfVqGvTd .uIWjpJeCLChw{
width:100%;
}

.wzqIinyEPdCq__wrap{
width: 100%;
}

.uIWjpJeCLChw table {
margin:0;
float:none;
width:100%;
overflow-x: auto;
max-width: 100%;
display: block;
}

}

@media(max-width: 576px){

.HzHSYElsoEUu {
font-size: 1rem;
}
.uAsbbtHrLyxN a {
font-size: 24px;
padding: 10px 50px;
}
.yAahIvWHicFf{
width:100%;
}
#lang-dropdown-toggle:checked ~ .FYKyKTYIRswJ {
right:0;
}
.loecXnNmeJfU {
padding-left: 10px;
}
.INdOoXXGjsmW{
gap:0;
}
.CjIJNaeVpEQG_items-show {
max-height: 350px;
overflow-y: auto;
}
.eJFxpDQwYJfg .VLlulbCVTZmh {
display: none;
}
.wzqIinyEPdCq__iframe{
height: 100vh;
height: 100dvh;
}
.YJfivFrgPvcZ .nTUkNGgFGOxJ{
display: none;
}
.jsOAoxBkbuvC{
display: flex;
text-align: center;
}

.OBlIIBEpzuRo,
.lIqBpBuraFvm{
padding:10px;
}
.lIqBpBuraFvm .qLMMRpRyfdiw ,
.lIqBpBuraFvm figure{
width:100%;
float:none;
margin:0;
}

.voMmumqFRKfU:first-child{
width:100%;
text-align:center;
}
.XvNVcCSkCSnF .iAsFGaaJMMoq:first-child {
width:100%;
}
.voMmumqFRKfU{
display: flex;
flex-direction: column;
gap: 24px;
align-items: center;
justify-content: center;
padding: 0 0 14px;
}

}
@media(max-width: 425px){
h2{
margin: 12px 0px;
}
}
/*popup*/
.EHEYPNHEdUhI {
background: linear-gradient(to right,
var(--cDbAejRIoplG) 30%,
var(--RzngepbIxkMz) 70%);
border-radius: 8px;
bottom: 40px;
display: flex;
align-items:center;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
width: 80%;
z-index: 10000;
}

.EHEYPNHEdUhI__info {
display: flex;
width:100%;
justify-content: space-evenly;
align-items: center;
text-align: center;
gap: 10px;
}
.EHEYPNHEdUhI__img {
width: 130px;
height: 100%;
border-radius: 16px;
}

.EHEYPNHEdUhI__sub-title {
color:var(--EocyuoYzrxDR);
margin: 0;
background:  var(--jKruaxboUKQR);
padding: 4px 8px;
border-radius: 6px;
}
.EHEYPNHEdUhI__btn {
padding: 18px 42px;
font-size: 20px;
min-width: 140px;
flex-shrink: 0;
align-self: center;
text-decoration: none;
border-radius: 50px;
font-weight: 700;
text-transform: uppercase;
letter-spacing: 1px;
display: inline-flex;
align-items: center;
justify-content: center;
text-align: center;
background-color: var(--EocyuoYzrxDR);
color: var(--jKruaxboUKQR);
}
.EHEYPNHEdUhI__btn:hover{
filter: brightness(1.1);
}
.EHEYPNHEdUhI__close {
width: 35px;
height: 35px;
background-color: var(--EocyuoYzrxDR);
color: var(--jKruaxboUKQR);
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
cursor: pointer;
}
.EHEYPNHEdUhI__close-wrap {
position: relative;
}
.EHEYPNHEdUhI__close-wrap::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color:var(--jKruaxboUKQR);;
transform: rotate(-45deg);
top: 16px;
left: 6px;
}
.EHEYPNHEdUhI__close-wrap::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: var(--jKruaxboUKQR);
transform: rotate(45deg);
top: 16px;
left: 6px;
}
.EHEYPNHEdUhI__show {
opacity: 1;
left: 50%;
transform: translateX(-50%);
max-width: 1150px;
width: calc(100% - 64px);
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 756px){
.EHEYPNHEdUhI__show {
width: calc(100% - 30px);
}
.EHEYPNHEdUhI__btn{
padding: 14px 24px;
}
}
@media(max-width: 576px){
.EHEYPNHEdUhI {
bottom:0;
}
.EHEYPNHEdUhI__img {
width: 70px;
}

}
@media(max-width: 480px){
.EHEYPNHEdUhI__info {
flex-direction: column;
align-items: center;
gap: 10px;
}
.EHEYPNHEdUhI__btn {
padding: 14px 10px;
}
.EHEYPNHEdUhI__sub-title {
text-align: center;
}
.EHEYPNHEdUhI__box {
margin-left: 0;
}
}
